﻿@charset "utf-8";

body{ background-image: url(hnbemc-bg2.png);}

.header{ position: relative; overflow: hidden;}
.header .logo{ position: absolute; left:0; top:44px; margin:0; z-index:9;}

.focus{ position: absolute; right:0; z-index:5;width:601px; height:214px; overflow:hidden;}
.focus .bd{ height:214px; z-index:0;}
.focus .bd,.slideBox .bd ul,.slideBox .bd li{ width:601px !important; height:214px !important;}
.focus .bd li{ zoom:1; vertical-align:middle;}
.focus .bd li img{ display:block; width:601px; height:214px;}

.main{ width: 1200px; background-color: #fff; margin: 0 auto 20px; }

.search-bar{ height: 24px; line-height: 24px; padding: 9px 0;  }
.search-bar .date{ float: left; padding-left: 10px; font-size: 12px; }
.search-bar .date span{ color: #1c8450;}
.search{ float: right; height: 24px; }
.search input[type="text"]{ border: 1px solid #d2d2d2; width: 188px; height: 22px; float: left; border-radius: 15px; padding: 0 15px; cursor: text;outline:none;-webkit-appearance:none; }
.search input[type="button"]{ float: left; border: 0; width: 30px; height: 24px; background: url(hnbemc-search.png) no-repeat center center; cursor: pointer;outline:none;-webkit-appearance:none; }

.header .header-right{ float: right; width: 220px;}
.header .slogen{ margin-top: 42px; text-align: center;}
.header .search{ width: 220px; height: 32px; margin-top: 20px;}
.header .search input[type="text"]{ float: left; width: 182px; height: 30px; border: 1px solid #aaaaaa; border-right: 0; background-color: #96c6fa; text-indent: 5px; cursor: text;}
.header .search input[type="image"]{ cursor: pointer;}

/* 图片新闻 */
.slideBox{ float:left; width:690px; height:418px; border: 1px solid #ccc; position:relative; z-index:5; overflow:hidden;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:50px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; font-size: 0px;}
.slideBox .hd ul li{ display: inline-block; *display: inline; zoom:1; margin-left: 7px;text-align:center;  width:16px; height:16px; line-height: 16px; background:#ddd; font-size:14px; cursor:pointer; overflow:hidden;}
.slideBox .hd ul li.on{ background:#ff6600; color:#fff;}
.slideBox .bd{ position:relative; height:418px; z-index:0;}
.slideBox .bd span{float:right; font-size:12px; color:#999; font-weight:normal; height:37px; padding-left:5px;}
.slideBox .bd,.slideBox .bd ul,.slideBox .bd li{ width:690px !important; height:418px !important;}
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd li a.pic{ display: block; width:690px; height:380px;overflow:hidden;}
.slideBox .bd li img{ display:block; width:690px; /*height:380px;*/}
.slideBox .bd li p{ border-top: 1px solid #ccc; height: 37px; font-size: 15px; line-height: 37px; font-weight: bold;padding: 0 5px;text-overflow:ellipsis; text-align:center; }


.box{ border: 1px solid #ccc; padding: 20px; overflow: hidden;}
.box .title{ border-bottom: 1px solid #ccc; height: 37px; line-height: 20px;}
.box .title ul{ float: left;}
.box .title ul li{ float: left; font-size: 17px; padding: 0 8px; cursor: pointer; margin-right: 10px;}
.box .title ul li.on{ border-bottom: 3px solid #1c8450; height: 35px; color: #1c8450; font-weight: bold;}
.box .title .more{ float: right;}
.box .title .more a{ color: #999;}
.box .title .more a:hover{ color: #1c8450;}
.box .list{ margin-top: 5px;}
.box .list ul li{ background: url(hnbemc-dian.png) no-repeat left center; padding-left: 8px; height: 31px; line-height: 31px; vertical-align: top; overflow: hidden;}
.box .list ul li a{ float: left; max-width: 85%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.box .list ul li .date{ padding-left:10px; float: right; font-size: 12px; color: #999;}

/* 通知 */
.box .list-tz{ margin-top: 10px;}
.box .list-tz ul li{background: url(hnbemc-dian.png) no-repeat left top 12px;  padding-left: 8px; min-height: 30px; line-height: 24px; vertical-align: top; overflow: hidden; margin-bottom:5px;border-bottom:1px dotted #ccc}
.box .list-tz ul li a{ float: left; max-width: 85%; overflow: hidden; text-overflow: ellipsis; font-size:15px; }
.box .list-tz ul li .date{ padding-left:10px; float: right; font-size: 12px; color: #999;}

.news{ float: right; width: 448px; height: 378px;}
.news .list{margin-top: 10px;}
.news .list .first{ border-bottom: 1px dashed #ccc; height: 23px; font-size: 18px; line-height: 23px; font-weight: bold; text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;  padding: 20px 0; margin-bottom: 5px;}
.news .list .first a{ float: none; color: #900;}
.news .list .first img{ vertical-align: middle; margin: -4px 5px 0 0;;} 

/* 学院新闻 */
.xyxw{ float: left; width: 548px; height: 348px; margin-top: 20px;}
.xyxw .list{ margin-top: 12px;}

/* 二级学院 */
.sjwj{ float: right; width: 548px; height: 348px; margin-top: 20px;}
.sjwj .list{ margin-top: 12px;}

/* 专题 */
.special{ float: left; width: 1200px; height: 90px; overflow:hidden; position:relative; margin-top: 20px;}
.special .prev,.special .next{ display:block; width: 30px; height: 90px; overflow:hidden;cursor:pointer; background:url(hnbemc-ztzl-prev.png) no-repeat; position:absolute; left:0; top:0; z-index:9;}
.special .next{ left:auto; right:0; background-image:url(hnbemc-ztzl-next.png);}
.special .bd{ width: 1100px; margin: 0 auto; overflow: hidden;}
.special .bd ul{ overflow:hidden; zoom:1; }
.special .bd ul li{ float: left; _display:inline; width: 260px; height: 90px; margin-right: 20px;}
.special .bd ul li img{ display:block; width: 260px; height: 90px;}

/* 学院概况 */
.profile{ float: left; width: 258px; height: 376px; border: 1px solid #ccc; border-top: 3px solid #1c8450; margin-top: 20px;}
.profile .title{ height: 52px; background-color: #eee; line-height: 52px; padding: 0 20px;}
.profile .title h2{ float: left; font-size: 17px; color: #1c8450;}
.profile .title .more{ float: right; color: #999;}
.profile .title .more:hover{color: #1c8450;}
.profile ul li{ width: 220px; height: 60px; margin: 17px auto 0;}
.profile ul li a{ display: block; width: 100%; height: 100%;}
.profile ul li.profile01{ background-image: url(hnbemc-green-profile01.png);}
.profile ul li.profile02{ background-image: url(hnbemc-green-profile02.png);}
.profile ul li.profile03{ background-image: url(hnbemc-green-profile03.png);}
.profile ul li.profile04{ background-image: url(hnbemc-green-profile04.png);}

/* 通知公告 */
.inform{ float: left; width: 408px; height: 338px; margin: 20px 0 0 20px;}

/* 团学活动 */
.second .list{ margin-top: 5px;}
.second .list li.first{ height: 74px; margin-bottom: 12px; background: none; padding-left: 0;}
.second .list li.first img{ width: 118px; height: 74px;}
.second .list li.first .fr{ float: none !important; display: block; height: 72px; max-width: none; white-space: normal; font-size: 14px; color: #333; line-height: 22px; font-weight: bold; margin-top: 8px; margin-left: 130px;}
.second .list li.first .fr:hover{ color: #1c8450;}
.second .list li.first span{ color:#999; font-weight:normal; font-size:12px;}

/* Benner1头部横幅 */
.banner1{ float: left; width: 1198px; padding-top:2px; padding-bottom:2px; border-left:1px solid #ccc; border-right:1px solid #ccc; overflow:hidden; /*display:none;*/ }
.banner1 img{ float:left; display:block; width: 100%; overflow:hidden;  }

/* 头条新闻 */
.topnews{ float: left; width: 1198px; border-left:1px solid #ccc; border-right:1px solid #ccc; overflow:hidden; }
.topnews img{ float:left; display:block; overflow:hidden; padding-top:0px; }
.topnews img{width:100%; }

/* Benner2中部横幅 */
.banner2{ float: left; width: 1200px; margin-top: 20px; margin-bottom:0px;/*display:none*/ ;}
.banner2 img{ width: 100%; overflow:hidden;}
/* .banner{ float: left; width: 1200px; height: 90px; margin-top: 20px;} */
/* .banner a{ display: block; width: 100%; height: 100%;background-color:rgba(142, 2, 2, 0.89);  background: no-repeat center center;} */

/* 数字资源 */
.digital{ float: left; width: 260px; height: 310px; margin-top: 20px; overflow: hidden;}
.digital h2{ height: 55px; background-color: #1c8450; font-size: 17px; line-height: 55px; text-align: center; color: #fff;}
.digital h2 a{ display: block; width: 100%; height: 100%; color: #fff;}
.digital ul{ width: 270px; margin-top: 15px;}
.digital ul li{ float: left; width: 125px; height: 115px; margin: 0 10px 10px 0;}
.digital ul li a{ display: block; width: 123px; height: 113px; border: 1px solid #ccc; text-align: center; line-height: 180px;font-size:14px;}
.digital ul li.digital01 a{ background: url(hnbemc-green-digital01.png) no-repeat center 25px;/* height: 48px; padding-top: 65px; line-height: 20px; */}
.digital ul li.digital02 a{ background: url(hnbemc-green-digital02.png) no-repeat center 24px;}
.digital ul li.digital03 a{ background: url(hnbemc-green-digital03.png) no-repeat center 27px;}
.digital ul li.digital04 a{ background: url(hnbemc-green-digital04.png) no-repeat center 25px;}
.digital ul li a:hover{ border-color:#1c8450; text-decoration: none;}

/* 院报选读 */
.activity{ float: left; width: 408px; height: 268px; margin: 20px 0 0 20px;}
.activity .list{ /* margin-top: 10px;*/ margin-top: 2px;}
.activity .list li.first{ height: 74px; margin-bottom: 5px; background: none; padding-left: 0; overflow: hidden;}
.activity .list li.first img{ width: 118px; height: 74px;}
.activity .list li.first .fr{ float: none !important; display: block; height: 72px; max-width: none; white-space: normal; font-size: 13px; color: #333; line-height: 22px; font-weight:bold; margin-top: 8px; margin-left: 130px;}
.activity .list li.first .fr:hover{ color: #1c8450;}
.activity .list li.first span{ color:#999; font-weight:normal; font-size:12px;}


/* 在线服务 */
.service{ float: right; width: 450px; height: 306px; border: 1px solid #ccc; border-top: 3px solid #1c8450; margin-top: 20px; overflow: hidden;}
.service .title{ height: 52px; background-color: #eee; line-height: 52px; padding: 0 20px;}
.service .title h2{ float: left; font-size: 17px; color: #1c8450;}
.service .title .more{ float: right; color: #999;}
.service .title .more:hover{color: #1c8450;}
.service ul{ /*text-align: center;*/ font-size: 0px;}
.service ul li{ display: inline-block; *display: inline; zoom: 1; width: 110px; height: 110px; text-align: center; line-height: 190px; margin: 15px 10px 0;/*small*/ width:100px;overflow:hidden;margin:15px 5px 0;font-size:14px;}
.service ul li a{ display: block; width: 100%; height: 100%;}
.service ul li.service01 a{ background: url(hnbemc-green-service-icon01.png) no-repeat center top;}
.service ul li.service02 a{ background: url(hnbemc-green-service-icon02.png) no-repeat center top;}
.service ul li.service03 a{ background: url(hnbemc-green-service-icon03.png) no-repeat center top;}
.service ul li.service04 a{ background: url(hnbemc-green-service-icon04.png) no-repeat center top;}
.service ul li.service05 a{ background: url(hnbemc-green-service-icon05.png) no-repeat center top;}
.service ul li.service06 a{ background: url(hnbemc-green-service-icon06.png) no-repeat center top;}

.mobile-search{ display: none;}

/* 友情链接 */
.friend-link{ float: left; width: 1198px; border: 1px solid #ccc; border-top: 3px solid #1c8450; margin-top: 20px;}
.friend-link .title{ height: 52px; background-color: #eee; line-height: 52px; padding: 0 20px;}
.friend-link .title h2{ float: left; font-size: 17px; color: #1c8450;}
.friend-link .title span{ color: #a6a6a6; margin-left: 10px;}
.friend-link ul{ font-size: 0px; margin: 20px 0 20px 20px;}
.friend-link ul li{ display: inline-block; *display:inline; zoom: 1; width: 200px; line-height: 30px; margin: 0 15px;font-size:14px; height:30px; overflow:hidden; }


/*自动扩展
.digital {position:relative;}
.digital:hover {overflow:visible;height:auto;}
.digital:hover ul {position:absolute;top:55px;left:0;height:auto;}
.digital:hover ul li {background-color:#FFF;}
.service {position:relative;}
.service:hover {overflow:visible;border-bottom:none;}
.service ul { position: absolute;top: 52px;left: 0;}
.service:hover ul {height: auto;min-height:254px; background: #FFF;border-bottom: 1px solid #CCC;border-left: 1px solid #CCC;border-right: 1px solid #CCC;width:450px;left:-1px;}  */

@media screen and (max-width: 1200px){
	.main{ width: 99%; padding: 0 0.5%; overflow: hidden;}
	.slideBox{ width: 60%; box-sizing: border-box; height: 420px;}
	.slideBox .bd,.slideBox .bd ul,.slideBox .bd li,.slideBox .bd li a.pic,.slideBox .bd li img{ width: 100% !important;}
	.box{ box-sizing: border-box; padding: 20px 1%;}
	.news{ width: 39%; box-sizing: border-box; /* height: 420px; */}
	.xyxw,.sjwj{ width: 49.5%;/* height: 300px; */}
	.inform{ width: 49.5%; /* height: 380px;*/ margin-left: 0;}
	.second{ float: right; margin-left: 0;}
	.special,.special .bd{ width: 100%;}
	.banner{ width: 100%;}
	.banner2 img{margin-left:-6px;}
	.profile{ width: 100%; height: auto; box-sizing: border-box;}
	.profile ul{ font-size: 0px; padding-bottom: 10px;}
	.profile ul li{ display: inline-block; *display: inline; zoom: 1; width: 24%; margin: 10px 0.5% 0; background-position: center center; background-repeat: no-repeat;}
	.digital,.digital ul{ width: 100%; height: auto;}
	.digital ul li{ width: 24%; margin: 0 0.5%;}
	.digital ul li a{ width: 100%; box-sizing: border-box;}
	.digital ul li.digital01 a{ height: 113px;}
	.activity{ width: 49.5%; margin-left: 0; /* height: 310px; */}
	.service{ width: 49.5%;}
	.service ul li{ width: 24.5%; margin: 15px 0 0;}
	.friend-link{ width: 100%; box-sizing: border-box; }
	.news { height: 420px;}
	.xyxw{  height: 390px; }
	.sjwj{  height: 390px; }
	.inform{  height: 378px; }
	.activity{ height: 310px;}
	.banner1{ width: 1200px; border-left:0px solid #ccc; border-right:0px solid #ccc; margin-left:-6px; width:102%;}
	.topnews{ width: 1200px; border-left:0px solid #ccc; border-right:0px solid #ccc; margin-left:-6px; width:100%;}
}


@media screen and (max-width: 900px){
	.slideBox,.news,.xyxw,.sjwj{ width: 100%;}
	.news,.xyxw,.sjwj,.special,.profile{ margin-top: 10px;}
	.inform{ width: 100%; margin-top: 10px;}
	.news,.xyxw,.sjwj{ /* height: auto; */}
	.slideBox,.slideBox .bd,.slideBox .bd ul,.slideBox .bd li{ height: 470px !important;}
	.slideBox .bd li a.pic,.slideBox .bd li del_img{ height: 430px;}	
	.activity{ width: 100%;}
	.service{ width: 100%; box-sizing: border-box;}	
	.digital,.activity,.service{ margin-top: 10px;}
	.banner{ height: 60px; margin-top: 10px;}
	.banner a{ background-size: 100% 100%;}
	.special .prev,.special .next{opacity:0.6; }
	.search-bar .date {display:none;}
	.special{ height: 87px;}
	.special .prev,.special .next{ height: 87px; background-position:center center;}
	.special .bd ul li{ width: 250px; height: 87px; margin-right: 9px;}
	.special .bd ul li img{ width: 250px; height: 87px;}
	.banner1{margin-left:-5px; }
	.topnews{margin-left:-5px; }	
	.banner1 img{width:100%; }
	.banner2 img{width:85%;margin-left:-60px;}
	.digital:hover ul {position:static;}
	.service:hover {border-bottom:1px solid #CCC;}
	.service:hover ul {width:auto;min-height:250px;border:none;position:static;}
}

@media screen and (max-width: 768px){
	.slideBox,.news,.xyxw,.sjwj{ width: 100%;}
	.news,.xyxw,.sjwj,.special,.profile{ margin-top: 10px;}
	.inform{ width: 100%; margin-top: 10px;}
	.news,.xyxw,.sjwj{ /* height: auto; */}
	.activity{ width: 100%;}
	.service{ width: 100%; box-sizing: border-box;}	
	.digital,.activity,.service{ margin-top: 10px;}
	.banner{ height: 60px; margin-top: 10px;}
	.banner a{ background-size: 100% 100%;}
	.special .prev,.special .next{opacity:0.6; }
	.search-bar .date {display:none;}
	.special{ height: 87px;}
	.special .prev,.special .next{ height: 87px; background-position:center center;}
	.special .bd ul li{ width: 250px; height: 87px; margin-right: 9px;}
	.special .bd ul li img{ width: 250px; height: 87px;}
	.banner2 img{width:75%;margin-left:-60px;}
}

@media screen and (max-width: 700px){
	.search{ display: none;}
	.slideBox,.slideBox .bd,.slideBox .bd ul,.slideBox .bd li{ height: 390px !important;}
	.slideBox .bd li a.pic,.slideBox .bd li del_img{ height: 350px;}	
	.mobile-search{ display: block; float: none; position: relative; width: 97%; margin: 0px auto 13px !important;}
	.mobile-search input[type="text"]{ width: 100%; box-sizing: border-box; height: 24px;}
	.mobile-search input[type="image"]{ position: absolute; right: 0; top: 0;}
	.profile{display:none;}
	.footer .footer-bottom{ margin-top: 20px;}
	.search{display:none}
	.banner1{margin-left:-4px; }
	.topnews{margin-left:-4px; }
	.banner2 img{width:70%;margin-left:-60px;}
	.friend-link ul li{ width: 25%; }
}

@media screen and (max-width: 600px){
	.search{ display: none;}
	.slideBox,.slideBox .bd,.slideBox .bd ul,.slideBox .bd li{ height: 350px !important;}
	.slideBox .bd li a.pic,.slideBox .bd li del_img{ height: 310px;}
	.mobile-search{ display: block; float: none; position: relative; width: 97%; margin: 0px auto 13px !important;}
	.mobile-search input[type="text"]{ width: 100%; box-sizing: border-box; height: 24px;}
	.mobile-search input[type="image"]{ position: absolute; right: 0; top: 0;}
	.profile{display:none;}
	.footer .footer-bottom{ margin-top: 20px;}
	.search{display:none}
	.banner2 img{width:60%;margin-left:-60px;height:75px;}
	.topnews{width:100%;}
	.topnews img{height:60px; padding-left:20px}
}

@media screen and (max-width: 480px){
	.slideBox,.slideBox .bd,.slideBox .bd ul,.slideBox .bd li{ height: 270px !important;}
	.slideBox .bd li a.pic,.slideBox .bd li del_img{ height: 230px;}
	.slideBox .bd li p{ height: 37px; font-size: 13px; line-height: 15px;padding-top:6px;}
	/*.profile ul li{ width: 49%;}*/
	.profile{display:none;}
	.banner a{ background-size: 140% 100%;}
	.search{display:none}
	.special{ height: 81px;}
	.special .prev,.special .next{ height: 81px;}
	.special .bd ul li{ width: 235px; height: 81px; margin-right: 10px;}
	.special .bd ul li img{ width: 235px; height: 81px;}
	.banner1{ margin-left:-2px; }
	.banner2 img{width:50%;margin-left:-60px;height:65px;}
	.topnews img{width:100%; height:60px; padding-left:4px}	
	.friend-link ul{ margin: 20px 0 20px 0px;}
	.friend-link ul li{ width: 41%; }
}

@media screen and (max-width: 420px){
	.digital ul li{ width: 49%;}
	.search{display:none}
	.slideBox,.slideBox .bd,.slideBox .bd ul,.slideBox .bd li{ height: 260px !important;}
	.slideBox .bd li a.pic,.slideBox .bd li del_img{ height: 220px;}
	.profile{display:none;}
	.banner2 img{width:45%;margin-left:-60px;}
}

@media screen and (max-width: 360px){
	.slideBox,.slideBox .bd,.slideBox .bd ul,.slideBox .bd li{ height: 230px !important;}
	.slideBox .bd li a.pic,.slideBox .bd li del_img{ height: 190px;}
	.profile{display:none;}
	.banner a{ background-size: 150% 100%;}
	.banner2 img{width:40%;margin-left:-60px;}
	.search{display:none}
	.special{ height: 61px;}
	.special .prev,.special .next{ height: 61px;}
	.special .bd ul li{ width: 175px; height: 61px;}
	.special .bd ul li img{ width: 175px; height: 61px;}
	.banner1{margin-left:-2px;  }
	.topnews{margin-left:-1px; }
	.topnews img{width:100%; height:60px; padding-left:1px}	
}


